Subject: SNA/MS Alert Data in SNMP Traps

From: [email-masked]
Date: Mon, 22 Jul 96 16:30:10 EST

I had a few items to follow up on in this area from AIW 11:              
                                                                         
1.  As promised, I've put the MIB modules for this function out on the   
    AIW file server, in /snasnmp/alertmgr.mib-modules.txt.               
                                                                         
2.  Rather than creating a new mailing list, we can discuss the topics of
    whether / when / how / where to standardize these specifications on  
    the MIBs SIG exploder.  (Despite what you may have heard, it really  
    isn't *that* painful to be on the MIBs SIG mailing list.)            
                                                                         
3.  Doug Geiger and I checked into it, and here are the prices for Nways 
    Campus Manager LAN version 2.1, which includes Alert Manager:        
                                                                         
       -  Nways Campus Manager LAN / AIX:  $10,999.00                    
                                                                         
       -  Nways Campus Manager Suite / AIX:  $17,999.00                  
                                                                         
    These packages contain a whole lot of applications besides Alert     
    Manager.  I don't have the complete list, but I know that RABM and   
    LAN Network Manager are included in both, and that our RMON          
    application is included at least in the suite, and maybe in the LAN  
    version as well.   
                       
Bob Moore
[email-masked]